#Spring
spring:
  datasource:
    dynamic:
      primary: wip #设置默认的数据源或者数据源组,默认值即为master
      datasource:
        wip:
          driver-class-name: com.sap.db.jdbc.Driver
          jndi-name: jdbc/jts/wipPool
  activemq:
    enabled: false
    brokerUrl: tcp://121.36.58.109:61616?wireFormat.maxInactivityDuration=0
    password: admin
    user: admin
    pool:
      enabled: true
      max-connections: 10

#WebService
ws:
  erp:
    server: 172.16.251.223
    port: 8000
    user: mesd001
    pwd: a123456
    valid: N

ftp:
  host: 106.52.244.124
  port: 21
  username: zjw
  password: zhaojiawei

#打印服务器配置
print:
  server: http://172.16.251.188:8022/print
#  server: http://localhost:8080/CodeSoftPrintWeb/printService

activeMq:
  sendWeChatMessage: tcp://localhost:61616?wireFormat.maxInactivityDuration=0
  queue: send.weChat.notice
exportDocument:
  filePath: /usr/word/
  outputPath: /usr/word/outputWord/
  template: SFC_SCRAP_TEMPLATE.ftl